var console = {};

/**
* @param {...*} var_args
*/
console.log = function(var_args) {
  return void 0;
}

/**
* @param {...*} var_args
*/
console.debug = function(var_args) {
  return void 0;
}

/**
* @param {...*} var_args
*/
console.error = function(var_args) {
  return void 0;
}
